@charset "shift_jis";



body {
	font-family:"メイリオ";
	font-size: 85%;
	line-height: 2;
	color: #333333;
	margin: auto;
	padding: 0px;
	text-align: left;
	background-image: url(images/bg01.gif);	
}
h1,h2,h3,p,ul,li{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
}

a {
	color: #000000;
}

a:hover {
	color: #7ecef4;
	text-decoration: none;
}


#container{
	width: 804px;
	background-position: top;
	margin: auto;
	background-color: #FFFFFF;
}


#contents {
	text-align: left;
	width: 100%;
	background-color: #FFFFFF;
	}



#header {
	position: relative;
	width: 100%;
	background-image: url(images/header_bg.gif);
	background-repeat: no-repeat;
	background-position: top;
	height: 100px;
}

#header #logo {
	padding-top: 40px;
	padding-left: 20px;
	float: left;
}

#header h1 {
	font-size: 10px;
	font-weight: normal;
	color: #999999;
	position: absolute;
	top: 5px;
	right: 20px;
}

#wrap {
	text-align: left;
	width: 804px;
	background-color: #FFFFFF;
	float: left;
	margin-top: 5px;
	background: #FFFFFF url(images/container_bg.gif) repeat-y;
}

#top_image {
	float: left;
	margin-top:5px;
}

ul#menu li {
	float: left;
	line-height: 40px;
	height: 40px;
	margin-right: 1px;
	margin-left: 1px;
	font-size: 12px;
}

ul#menu a {
	color: #FFFFFF;	
	text-decoration: none;
	display: block;
	width: 132px;
	text-align: center;
	background-image: url(images/menu_bg.gif);
	background-repeat: no-repeat;
	background-position: top;
	overflow: hidden;	
}

ul#menu a:hover {
	background-image: url(images/menu_bg.gif);	
	background-repeat: no-repeat;
	background-position: left bottom;
	color: #FFFFFF;
}

ul#menu li.last {
	margin-right: 0;
}


#side {
	float: left;
	width: 180px;
	background: #cccccc;
	color: #FFFFFF;
	padding: 0px 10px 50px;
	font-size: 12px;
	background-image: url(images/container_bg.gif);	
}

#side h3 {
	font-size: 12px;
	border: 3px double #ffffff;
	text-align: center;
	background: #457FB3;
	margin-top: 10px;
	margin-bottom: 5px;
}

#side p {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 100%;
	color: #333333;
}

#side a {
	color: #FFFFFF;
}

#side li {
	margin-bottom: 5px;
}

#side .menu a {
	width: 160px;
	color: #333333;
	text-decoration: none;
	border-bottom: 1px dotted #FFFFFF;
	padding-left: 20px;
	display: block;
	background-image: url(images/arrow01.gif);
	background-repeat: no-repeat;
	background-position: left center;

}

#side .menu a:hover {
	background: #A2E7CB;
	background-image: url(images/arrow02.gif);
	background-repeat: no-repeat;
	background-position: left center;
}




#main {
	width: 580px;
	margin-top: 0px;
	float: right;
}

#main h2 {
	font-size: 100%;
	background-image: url(images/midashi.gif);
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 18px;
	clear: both;
	line-height: 32px;
}


#main p {
	padding: 20px 20px 1em;
}



.bg_over {
background-image: url(images/tb02.jpg);
}
.bg_right {
background-image: url(images/tb04.jpg);
}
.bg_under {
background-image: url(images/tb06.jpg);
}
.bg_left {
background-image: url(images/tb08.jpg);
}
.center_td {
padding: 10px;
background-image: url(images/tb09.jpg);
}
/*
#inquiry {
	width: 500px;
	margin-left: 30px;
}

#inquiry table {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	font-size: 90%;
	width: 100%;
}

#inpuiry td {
	border-top: none;
	border-bottom: 1px solid #cccccc;
	border-left: none;
	border-right: none;
	padding: 10px;
}

#inquiry th {
	border-top: none;
	border-bottom: 1px solid #cccccc;
	border-left: none;
	border-right: none;
	background-color: #f3f3f3;
	padding: 10px;
	font-weight: normal;
}
*/

#footer {
	width:804px;
	clear: both;
	background-image: url(images/copyright.gif);
	text-align: center;
	border-top: 1px solid #bfbfbf;
	padding-top: 0.2em;
	color:#FFFFFF;
}

#sample {
	background-color: #cccccc;
}

#profile_img {
	float: right;
	margin-right:6px;
}


/*テーブル１
---------------------------------------------------------------------------*/
.ta1 {
	width: 540px;
}

.ta1, .ta1 td, .ta1 th{
	border: 1px solid #0090FF;
}

/*テーブル内の右側*/
.ta1 td{
	width: 400px;				/*幅*/
	padding: 10px;				/*テーブル内の余白*/
}

/*テーブル内の左側の見出し部分*/
.ta1 th{
	width: 100px;				/*幅*/
	padding: 10px;				/*テーブル内の余白*/
	text-align: center;			/*文字をセンタリング*/
	background-color: #f3f3f3;	/*背景色*/
}

/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	background-color: #f3f3f3;	/*背景色*/
	color: #FFFFFF;				/*文字色*/
}

/*テーブル１行目に入った見出し部分にリンクを設定した場合用*/
.ta1 th.tamidashi a {
	color: #FFFFFF;
}

